Em alguns momentos pode ser necessário instalar o Firebird 1.5 e 2.5 na mesma máquina, hoje o Firebird está na versão 4, no entanto ainda encontramos muitos softwares que ainda. Leia mais…